#!/usr/bin/env bash

HOSTS=("basilic.enseeiht.fr" "behemot.enseeiht.fr" "dragon.enseeiht.fr" "gobelin.enseeiht.fr" "gorgone.enseeiht.fr" "griffon.enseeiht.fr" "hippogriffe.enseeiht.fr" "hydre.enseeiht.fr" "manticore.enseeiht.fr" "minotaure.enseeiht.fr" "nymphe.enseeiht.fr" "pegase.enseeiht.fr" "phenix.enseeiht.fr" "pixie.enseeiht.fr" "succube.enseeiht.fr" "troll.enseeiht.fr" "wyvern.enseeiht.fr" "actinium.enseeiht.fr" "antimoine.enseeiht.fr" "azote.enseeiht.fr" "bore.enseeiht.fr" "carbone.enseeiht.fr" "cobalt.enseeiht.fr" "fluor.enseeiht.fr" "galium.enseeiht.fr" "iode.enseeiht.fr" "neon.enseeiht.fr" "nickel.enseeiht.fr" "oxygene.enseeiht.fr" "phosphore.enseeiht.fr" "polonium.enseeiht.fr" "sodium.enseeiht.fr" "titane.enseeiht.fr" "uranium.enseeiht.fr" "zirconium.enseeiht.fr" "apollinaire.enseeiht.fr" "baudelaire.enseeiht.fr" "brassens.enseeiht.fr" "demusset.enseeiht.fr" "ferre.enseeiht.fr" "gautier.enseeiht.fr" "hugo.enseeiht.fr" "lafontaine.enseeiht.fr" "lamartine.enseeiht.fr" "mallarme.enseeiht.fr" "poe.enseeiht.fr" "prevert.enseeiht.fr" "rimbaud.enseeiht.fr" "sand.enseeiht.fr" "verlaine.enseeiht.fr" "albator.enseeiht.fr" "bouba.enseeiht.fr" "calimero.enseeiht.fr" "candy.enseeiht.fr" "casimir.enseeiht.fr" "bulbizarre.enseeiht.fr" "carapuce.enseeiht.fr" "hypotrempe.enseeiht.fr" "magicarpe.enseeiht.fr" "nidoran.enseeiht.fr" "piafabec.enseeiht.fr" "pikachu.enseeiht.fr" "psykokwak.enseeiht.fr" "rattata.enseeiht.fr" "rondoudou.enseeiht.fr" "salameche.enseeiht.fr" "taupiqueur.enseeiht.fr" "ackbar.enseeiht.fr" "bobafett.enseeiht.fr" "chewie.enseeiht.fr" "dagobah.enseeiht.fr" "ewok.enseeiht.fr" "jabba.enseeiht.fr" "kenobi.enseeiht.fr" "lando.enseeiht.fr" "leia.enseeiht.fr" "luke.enseeiht.fr" "palpatine.enseeiht.fr" "r2d2.enseeiht.fr" "solo.enseeiht.fr" "vador.enseeiht.fr" "yoda.enseeiht.fr" "z6po.enseeiht.fr" "atanasoff.enseeiht.fr" "atkinson.enseeiht.fr" "boole.enseeiht.fr" "carmack.enseeiht.fr" "colmerauer.enseeiht.fr" "darwin.enseeiht.fr" "dijkstra.enseeiht.fr" "gosling.enseeiht.fr" "grove.enseeiht.fr" "hopper.enseeiht.fr" "jobs.enseeiht.fr" "kernighan.enseeiht.fr" "knuth.enseeiht.fr" "lovelace.enseeiht.fr" "moore.enseeiht.fr" "murdock.enseeiht.fr" "neumann.enseeiht.fr" "shannon.enseeiht.fr" "stallman.enseeiht.fr" "swartz.enseeiht.fr" "torvalds.enseeiht.fr" "turing.enseeiht.fr" "zemanek.enseeiht.fr" "babagge.enseeiht.fr" "banshee.enseeiht.fr" "bishop.enseeiht.fr" "cable.enseeiht.fr" "colossus.enseeiht.fr" "cyclope.enseeiht.fr" "dazzler.enseeiht.fr" "diablo.enseeiht.fr" "forge.enseeiht.fr" "gambit.enseeiht.fr" "havok.enseeiht.fr" "jeangrey.enseeiht.fr" "jubele.enseeiht.fr" "magma.enseeiht.fr" "magneto.enseeiht.fr" "mystique.enseeiht.fr" "polaris.enseeiht.fr" "psylocke.enseeiht.fr" "rocket.enseeiht.fr" "serval.enseeiht.fr" "shadowcat.enseeiht.fr" "sunfire.enseeiht.fr" "tornade.enseeiht.fr" "xorn.enseeiht.fr" "arryn.enseeiht.fr" "baratheon.enseeiht.fr" "greyjoy.enseeiht.fr" "lannister.enseeiht.fr" "marcheursblancs.enseeiht.fr" "martell.enseeiht.fr" "meeren.enseeiht.fr" "sauvageons.enseeiht.fr" "snow.enseeiht.fr" "stark.enseeiht.fr" "targaryen.enseeiht.fr" "tully.enseeiht.fr" "tyrell.enseeiht.fr" "volantis.enseeiht.fr" "archimede.enseeiht.fr" "aston.enseeiht.fr" "copernic.enseeiht.fr" "descartes.enseeiht.fr" "edison.enseeiht.fr" "einsten.enseeiht.fr" "fermat.enseeiht.fr" "galilee.enseeiht.fr" "hawking.enseeiht.fr" "kepler.enseeiht.fr" "newton.enseeiht.fr" "ohm.enseeiht.fr" "pascal.enseeiht.fr" "socrate.enseeiht.fr" "tesla.enseeiht.fr" "volta.enseeiht.fr" "watt.enseeiht.fr" "ablette.enseeiht.fr" "anguille.enseeiht.fr" "brochet.enseeiht.fr" "carpe.enseeiht.fr" "chevesne.enseeiht.fr" "gardon.enseeiht.fr" "goujon.enseeiht.fr" "omble.enseeiht.fr" "perche.enseeiht.fr" "sandre.enseeiht.fr" "silure.enseeiht.fr" "tanche.enseeiht.fr" "truite.enseeiht.fr" "vairon.enseeiht.fr")

for i in "${!HOSTS[@]}"; do
  ssh -o ConnectTimeout=1 -o StrictHostKeyChecking=accept-new tpisenti@${HOSTS[$i]} "killall java; sleep 1; rm /tmp/err1; rm /tmp/err2" >> temp2.txt &
done
